#include "AvailableAudioEventsData.h"


FAvailableAudioEventsData::FAvailableAudioEventsData()
{
	this->ActiveAudioData = NULL;
	this->FromActor = NULL;
	this->AvailableAudioEvents = TArray<FAkEventWithSubtitle>();
}
